Subject: Document Action: Multicast Source Discovery Protocol (MSDP) to Experimental

From: The IESG <[email-masked]>
Date: Mon, 02 Jun 2003 13:14:37 -0400

The IESG has approved the Internet-Draft 'Multicast Source Discovery 
Protocol (MSDP)' <draft-ietf-msdp-spec-20.txt> as an Experimental RFC.  
This document is the product of the Multicast Source Discovery Protocol 
Working Group.  The IESG contact persons are Bill Fenner and Alex Zinin.
 
RFC Editor Note:

-------------------------------------------------------------------------------
Section 18 "Security Considerations"

ADD (at the end of the section):

        If follow-on work is done in this area, a more robust integrity mechanism,
        such as HMAC-SHA1 [RFC2104, RFC2202] ought to be employed.

Section 20.2 "Informative References"

ADD:

      [RFC2104] Krawczyk, H., Bellare, M., and R. Canetti,
                          "HMAC: Keyed-Hashing for Message Authentication",
                          RFC 2104, February 1997.

      [RFC2202] Cheng, P., and R. Glenn,
                          "Test Cases for HMAC-MD5 and HMAC-SHA-1",
                          RFC 2202, September 1997.
-------------------------------------------------------------------------------